/*
Theme Name: Armadachild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: Armada is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-armada
*/
@import url("../dt-armada/style.css");

/*
.page-id-605 .photo-scroller {
    width: 50%;
    height: 500px;
    margin: auto;
}
*/


.photo-scroller .album-content-btn {
    z-index: 50;
}
.album-content-description {
    z-index: 1;
}
.photo-scroller .btn-project-link {
    height: 1000px;
    width: 2000px;
}
.scroller-arrow {
	z-index: 100;
}
#page .photo-scroller .album-content-btn .share-button, #page .photo-scroller .album-content-btn .share-button:hover, #page .photo-scroller .album-content-btn > a:hover, .btn-cntr a, .photo-scroller .album-content-btn > a, .photo-scroller .scroller-thumbnails, .project-navigation {
    background-color: rgba(0, 0, 0, 0.0);
}

@media screen and (max-width: 1023px) {
	#top-bar .act, #top-bar .top-bar-arrow {
		display:none !important;;
	}
	.top-bar-hide[style] {
		margin-top:0px !important;
	}
	#top-bar:after {
		background-color: none !important;
	}
	#top-bar {
		padding-bottom: 0px !important;
	}
}